Bug 1024653 - [abrt] nautilus-3.10.0-1.fc20: sqlite3VdbeExec: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.10.0-1.fc20: sqlite3VdbeExec: Process /usr/bin/nautilus was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:338eaa95b53a2bc26e41306c2f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 03:25 EDT by Mikhail
Modified: 2015-06-29 08:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:45:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (498.47 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: core_backtrace (17.89 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: dso_list (11.13 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: environ (1.06 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: maps (38.13 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: open_fds (2.72 KB, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-10-30 03:25 EDT, Mikhail
no flags Details
File: var_log_messages (194 bytes, text/plain)
2013-10-30 03:26 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-10-30 03:25:19 EDT
Description of problem:
Nautilus begins consume 100% CPU and I kill it with SEGV

Version-Release number of selected component:
nautilus-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --no-default-window
crash_function: sqlite3VdbeExec
executable:     /usr/bin/nautilus
kernel:         3.11.6-301.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sqlite3VdbeExec at sqlite3.c:66882
 #1 sqlite3Step at sqlite3.c:64418
 #2 sqlite3_step at sqlite3.c:64484
 #3 function_weights at tracker-fts.c:147
 #4 sqlite3VdbeExec at sqlite3.c:67601
 #5 sqlite3Step at sqlite3.c:64418
 #6 sqlite3_step at sqlite3.c:64484
 #7 stmt_step at tracker-db-interface-sqlite.c:779
 #8 db_cursor_iter_next at tracker-db-interface-sqlite.c:2008
 #9 tracker_db_cursor_iter_next_thread at tracker-db-interface-sqlite.c:1801
Comment 1 Mikhail 2013-10-30 03:25:30 EDT
Created attachment 817312 [details]
File: backtrace
Comment 2 Mikhail 2013-10-30 03:25:34 EDT
Created attachment 817313 [details]
File: cgroup
Comment 3 Mikhail 2013-10-30 03:25:37 EDT
Created attachment 817314 [details]
File: core_backtrace
Comment 4 Mikhail 2013-10-30 03:25:41 EDT
Created attachment 817315 [details]
File: dso_list
Comment 5 Mikhail 2013-10-30 03:25:44 EDT
Created attachment 817316 [details]
File: environ
Comment 6 Mikhail 2013-10-30 03:25:48 EDT
Created attachment 817317 [details]
File: limits
Comment 7 Mikhail 2013-10-30 03:25:51 EDT
Created attachment 817318 [details]
File: maps
Comment 8 Mikhail 2013-10-30 03:25:54 EDT
Created attachment 817319 [details]
File: open_fds
Comment 9 Mikhail 2013-10-30 03:25:58 EDT
Created attachment 817320 [details]
File: proc_pid_status
Comment 10 Mikhail 2013-10-30 03:26:01 EDT
Created attachment 817321 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-05-29 05:39:16 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:45:48 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.